Information on source package t1utils

Available versions

ReleaseVersion
stretch1.39-2
buster1.41-3
bullseye1.41-4
bookworm1.41-4
sid1.41-4

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
TEMP-0868134-294030vulnerablefixedfixedfixedfixedout-of-bounds read in eexec_line()

Resolved issues

BugDescription
CVE-2015-3905Buffer overflow in the set_cs_start function in t1disasm.c in t1utils ...

Security announcements

DSA / DLADescription
DLA-256-1t1utils - security update

Search for package or bug name: Reporting problems